/* start customisation----------------------------------------*/

/*1*/ 
body{ background:#ffffff;}

/*2*/ 
.FontColourBright { color: #0b2d27; }

/*3*/ 
ul.tabs a{ background-color: #E6E6E6; }

/*4*/ 
ul.tabs a:hover{ background-color: #DADADA;  }

/*5*/ 
ul.tabs a.current{ background-color:#ffffff; }

/*6*/ 
.SamePageButton,.SamePageButton:hover{ background:#0b2d27;}

/*7*/ 
.AdultTravellerCount{ background-color:#39B54A; }

/*8*/ 
.ChildTravellerCount{ background-color:#39B54A; }

/*9*/
.ForwardButton,.ForwardButton:hover,.BackButton, .BackButton:hover{ background:#39B54A;}

/*10*/
.DateWebPartMonth{ background:#0b2d27; }

/*11*/
.TrainBoardHeader{ 
background:#39B54A;
border-color:#39B54A; 
}

/*12*/
.fakecheck.Inbound, .fakecheck.Outbound { border-color: #39B54A;}

/*13*/
.fakechecked, .fakechecked:hover{ background:#4CA585; }

/*14*/
.ExpandedFareDetails {
 background:  #4CA585;
 border-color: #39B54A ;
}

/*15*/
.DeliveryNoteDiv{ background: #6BC4E8; }

/*16*/
.DeliveryNoteDivSelected { background: #6BC4E8;}


/* end customisation----------------------------------------*/


/*Do not remove the code below*/

/* FARE OPTIONS */
.FareOptionsWrapper {background:url("images/BG-CustomFares.png") repeat scroll 0 0 transparent;}
.YourFare { background: url("images/BG-SummaryFares-top.png") no-repeat scroll 10px 0 transparent;}
.YourFareFooterSummary { background: url("images/BG-SummaryFares.png") repeat scroll 0 0 transparent;}
/* HEADER BANNER AND LOGIN PAGE IMAGE */
.NavigationHeader, .MobileNavigationHeader {
    background-image: url("images/HeaderBannerDefault.png");
	background-repeat: no-repeat;;
}
.NavigationHeaderSso{
    background-image: url("images/HeaderBannerSSO.jpg");
    height:91px;
}
.CustomBack
{
	background-image: url(images/Custom_login003.png); 
/*	background-position:0 35px; */
}





